{
    "简介": "pt-10 pb-10\" style=*>&&</p>",
    "线路数组": "#ewave-playlist&&</li>",
    "分类url": "https://www.imtlink.com/vodshow/{cateId}-{area}--{class}-----{catePg}---{year}.html",
    "分类": "短剧$remenduanju#电视剧$dsj#电影$dianying#动漫$dongman#综艺$zongyi"
}